# Maintainer: OpenStage linux <openstagelinux@gmail.com>

pkgname=iso-profiles-os
pkgver=2021.11
pkgrel=1
pkgdesc='OpenStage iso profiles'
arch=('any')
license=('GPL')
url='https://gitlab.com/openrc/extra/iso-profiles/-/raw/main'
makedepends=('git')
conflicts=(iso-profiles)
replaces=(iso-profiles)
provides=(iso-profiles)
groups=(build-iso)
source=("iso-profiles.tar.gz")
md5sums=('6a05218d1532e1542dd9f9474573a147')

#pkgver() {
#    date +%Y.%m
#}

package() {
    cd "${pkgname%-*}"
    install -d "${pkgdir}"/usr/share/opentools/iso-profiles
    cp -a {base,common,community,cinnamon,community-gtk,community-qt,lxde,lxqt,mate,plasma,xfce} "${pkgdir}"/usr/share/opentools/iso-profiles
}
